hash_prime_size_policy_imp.hpp File Reference

Go to the source code of this file.

## Enumerations

enum | { num_distinct_sizes_32_bit , num_distinct_sizes_64_bit , num_distinct_sizes }

## Variables

static const std::size_t | detail::g_a_sizes [num_distinct_sizes_64_bit]

## Detailed Description

Contains a resize size policy implementation.

Definition in file hash_prime_size_policy_imp.hpp.

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Definition at line 45 of file hash_prime_size_policy_imp.hpp.

## Variable Documentation

## g_a_sizes

const std::size_t detail::g_a_sizes[num_distinct_sizes_64_bit]

static

Definition at line 55 of file hash_prime_size_policy_imp.hpp.